BHP150 | AZD 1222 - Bug #5991

FRANCISTOWN SITE experiencing window period on follow up schedule day 70

25/04/2022 10:36 - Lephata Shashane

Status: Resolved
Priority: Urgent
Assignee: Ame Diphoko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

25/04/2022

0%
0.00 hour
0.00 hour

Description

PID NO#

015-9
017-5
033-2
039-9
045-9
051-4
066-2
053-0
065-4
063-9
062-1
059-7
058-9
057-1
055-5
054-8
067-0
068-8

History

#1 - 24/06/2022 09:12 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 25/07/2022 15:45 - Ame Diphoko

- Status changed from New to Resolved

Removed the upper bound of the appointment window validation.

25/04/2025

1/1




